-- エンジン起動に最低限必要なデータ

-- データ追加のための準備
SET SCHEMA NAUTICA;


-- WF_USERテーブル
INSERT INTO WF_USER VALUES('admin', 'administrator', '', '3ZRwlSi7HIPQjzCI1AQ/R0KJH08=', '');
INSERT INTO WF_USER VALUES('MAIL', 'ToolAgent', 'Mail', 'K77s4IQPFb1agF0aDZUOaWnxGkc=', '');
INSERT INTO WF_USER VALUES('SCRIPTING', 'ToolAgent', 'Scripting', 'nfZQM6hRXAKA5wrppZgh69kBDlM=', '');
INSERT INTO WF_USER VALUES('SYSTEM_COMMAND', 'ToolAgent', 'System Command', 'k3AIOzjwzptHifrSgdYB5DS6rT0=', '');
INSERT INTO WF_USER VALUES('__SYSTEM__', 'NAUTICA', 'SYSTEM', '624AAMXup8AUtBNtJg2vX5jgGwc=', '');

-- WF_ROLEテーブル
INSERT INTO WF_ROLE VALUES('admin', 'admin');
INSERT INTO WF_ROLE VALUES('system', 'system');

-- WF_USERROLEMAPテーブル
INSERT INTO WF_USERROLEMAP VALUES('admin', 'admin');
INSERT INTO WF_USERROLEMAP VALUES('system', 'MAIL');
INSERT INTO WF_USERROLEMAP VALUES('system', 'SCRIPTING');
INSERT INTO WF_USERROLEMAP VALUES('system', 'SYSTEM_COMMAND');
